/*Login/Register Popup----------------------------------------------------------------------------*/
.xoo-aff-group.xoo-el-login-btm-fields {
	display: none;
}

.xoo-aff-group input[type="text"], .xoo-aff-group input[type="password"], .xoo-aff-group input[type="email"], .xoo-aff-group input[type="number"], .xoo-aff-group select, .xoo-aff-group select + .select2, .xoo-aff-group input[type="tel"] {
	border: none;
	box-shadow: none;
}

/*Breadcrumbs----------------------------------------------------------------------------*/
.fbc-items {
	display: flex !important;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 10px;
}

.fbc-items li {
	padding: 0px !important;
	margin: 0px !important;
}

.fbc-separator {
	display: flex;
	height: 14px;
}

.fbc-items li span a {
	font-size: 14px;
	color: #070707;
}

.flexy-breadcrumb-center .et_pb_code_inner .fbc .fbc-wrap {
	display: flex;
	justify-content: center;
}

/*Notice----------------------------------------------------------------------------*/
#woocommerce-notice .et_pb_module_inner .wc-block-components-notice-banner {
	padding: 30px !important;
}

#woocommerce-notice .et_pb_module_inner .wc-block-components-notice-banner .wc-block-components-notice-banner__content {
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items: center;
	row-gap: 15px;
}

#woocommerce-notice .et_pb_module_inner .wc-block-components-notice-banner .wc-block-components-notice-banner__content .button {
	border: 2px solid #ED1C24;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px !important;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	opacity: 1;
	text-decoration: none;
}

#woocommerce-notice .et_pb_module_inner .wc-block-components-notice-banner .wc-block-components-notice-banner__content .button:after {
	display: none;
}

#woocommerce-notice .et_pb_module_inner .wc-block-components-notice-banner .wc-block-components-notice-banner__content .button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

#woocommerce-notice .et_pb_module_inner .wc-block-components-notice-banner {
	margin: 0px;
	padding: 0px;
}

/*Menü----------------------------------------------------------------------------*/
#mini-menu {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	column-gap: 15px;
	opacity: 0;
	transition-duration: 0.3s;
}

.show-mini-menu {
	opacity: 1 !important;
}

#icon-cart {
	margin-right: 5px;
	cursor: pointer;
	transition-duration: 0.3s;
}

#icon-account, #icon-search {
	cursor: pointer;
	transition-duration: 0.3s;
	height: 25px;
	width: auto;
}

#shopping-icon {
	height: 25px;
	width: auto;
}

#icon-account:hover, #icon-search:hover, #icon-cart:hover {
	transform: scale(1.05);
}

.cart-icon.enable_minicart_mobile {
	display: flex;
	align-items: flex-end;
}

#product-search form div {
	flex-direction: column;
	row-gap: 20px;
}

#product-search form div .et_pb_s {
	border-bottom: 2px solid white;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact .woocommerce-form-row {
	margin-bottom: 0px !important;
	padding: 0px !important;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact .woocommerce-form-row label {
	display: none;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact .woocommerce-form-row input {
	border-bottom: 2px solid white !important;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact .form-row .woocommerce-Button {
	border: 2px solid #ED1C24;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact .form-row .woocommerce-Button:after {
	display: none;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact .form-row .woocommerce-Button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact p:nth-child(3) {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
	padding: 0px !important;
	margin-bottom: 0px !important;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact p:nth-child(3) .woocommerce-form__label {
	display: flex;
	align-items: center;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact p:nth-child(3):before {
	display: none;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact p:nth-child(3):after {
	display: none;
}

.woocommerce-form .et_pb_contact p label.woocommerce-form__label-for-checkbox input[type="checkbox"] {
	appearance: none !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
}

.lp-login-form .et_pb_module_inner form .et_pb_contact .woocommerce-LostPassword a {
	text-decoration: underline;
}

.open-menu {
	right: 0% !important;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table thead {
	display: none;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody .woocommerce-cart-form__cart-item {
	display: grid;
	grid-template-columns: 80px calc(50% - 40px - 10px) calc(50% - 40px - 10px);
	column-gap: 10px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #808285;
	margin-bottom: 15px;
	position: relative;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr td {
	padding: 0px;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-remove {
	position: absolute;
	top: 0;
	right: 0;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-thumbnail {
	grid-row-start: 1;
	grid-row-end: 3;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-thumbnail a img {
	width: 80px;
	height: auto;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-name a {
	text-transform: uppercase;
	font-family: 'halogen',sans-serif;
	line-height: 1em;
	font-size: 12px;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-price {
	display: none;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-quantity {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
	margin: 0px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-quantity .quantity .sub {
	padding: 0px;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-quantity .quantity .add {
	padding: 0px;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-quantity .quantity .sub::after {
	color: white;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-quantity .quantity .add::after {
	color: white;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-quantity .quantity input {
	color: white !important;
	padding: 0px;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-subtotal {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-name {
	grid-column-start: 2;
	grid-column-end: 4;
}

.woocommerce td.product-remove a.remove {
	color: #ed1c24 !important;
}

.woocommerce td.product-remove a.remove:hover {
	background: transparent;
}

.cp-cart-products .et_pb_module_inner form .shop_table tbody tr td .button {
	border: 2px solid #ED1C24;
	background-color: transparent !important;
	border-radius: 0px;
	color: #ED1C24 !important;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 8px 25px !important;
	width: 100%;
}

.cp-cart-products .et_pb_module_inner form .shop_table tbody tr td .button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
	color: white !important;
}

.cp-cart-products .et_pb_module_inner form .shop_table tbody tr td .button:after {
	display: none;
}

.cp-cart-products .et_pb_module_inner form .shop_table tbody tr td.actions {
	text-align: center;
}

.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody {
	display: flex;
	flex-direction: column;
}

.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody tr th {
	padding: 5px 0px;
	font-weight: normal;
}

.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody tr td {
	padding: 5px 0px;
	font-weight: normal;
}

.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody .cart-subtotal {
	order: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody .order-total {
	order: 3;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody .order-tax {
	order: 2;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody .order-total td strong {
	font-weight: normal;
}

a.checkout-button {
	border: 2px solid #ED1C24 !important;
	background-color: #ED1C24 !important;
	border-radius: 0px !important;
	color: white !important;
	font-size: 14px !important;
	font-weight: normal !important;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

a.checkout-button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

a.checkout-button:after {
	display: none;
}

.product-template-default #page-container #et-boc .et-l.et-l--header {
	height: 76px;
}

/*Product Loop----------------------------------------------------------------------------*/
.loop-product-image .et_pb_module_inner, .loop-product-image .et_pb_module_inner .et_pb_db_image {
	height: 100%;
	width: 100%;
}

.loop-product-image .et_pb_module_inner, .loop-product-image .et_pb_module_inner .et_pb_db_image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.woocommerce-page span.onsale, .woocommerce span.onsale {
	border-radius: 0px !important;
}

.loop-meta .et_pb_module_inner .product_meta .category_wrapper .metatitle {
	display: none;
}

.loop-meta .et_pb_module_inner .product_meta {
	margin-top: 0px;
	padding-top: 0px;
	border: none;
}

.loop-price .et_pb_module_inner .price {
	display: flex;
	flex-wrap: wrap;
}

.loop-price .et_pb_module_inner .price .bc-price-after {
	width: 100%;
	display: flex;
}

.add-to-cart .et_pb_module_inner a {
	border: none !important;
	padding: 0px !important;
	background-color: transparent !important;
}

.add-to-cart .et_pb_module_inner a span {
	font-size: 14px;
	background-color: transparent;
	padding: 2px 5px;
	color: #131313;
	line-height: 1.2em;
	font-weight: 300;
	white-space: nowrap;
	position: absolute;
	bottom: -15px;
	left: 50%;
	transform: translatex(-50%);
	opacity: 0;
	transition-duration: 0.3s;
}

.add-to-cart:hover .et_pb_module_inner a span {
	opacity: 1;
}

.add-to-cart .et_pb_module_inner a:after {
	display: none;
}

/*Produktdetail----------------------------------------------------------------------------*/
.product-info .et_pb_blurb_content .et_pb_blurb_container {
	display: flex;
	align-items: center;
	column-gap: 20px;
}

.product-price .et_pb_module_inner .price {
	display: flex;
	flex-wrap: wrap;
}

.product-price .et_pb_module_inner .price .bc-price-after {
	width: 100%;
	font-size: 14px;
	color: #070707;
}

#product-add-to-cart .et_pb_module_inner form {
	margin: 0px;
}

#product-add-to-cart .et_pb_module_inner form table {
	margin: 0px;
}

#product-add-to-cart .et_pb_module_inner form table tbody tr th {
	display: none;
}

#product-add-to-cart .et_pb_module_inner form table tbody tr td {
	margin: 0px 0px 30px 0px;
	padding: 0px !important;
	border-bottom: 1px solid #131313;
}

#product-add-to-cart .et_pb_module_inner form table tbody tr td .custom-dropdown {
	margin: 0px;
}

#product-add-to-cart .et_pb_module_inner form>div>div,
#product-add-to-cart .et_pb_module_inner form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

#product-add-to-cart .et_pb_module_inner form:before {
	display: none;
}

#product-add-to-cart .et_pb_module_inner form:after {
	display: none;
}

#product-add-to-cart .et_pb_module_inner form>div>div .quantity,
#product-add-to-cart .et_pb_module_inner form .quantity {
	width: 120px !important;
	margin-right: 0px !important;
}

#product-add-to-cart .et_pb_module_inner form>div>div .quantity .sub,
#product-add-to-cart .et_pb_module_inner form .quantity .sub {
	background-color: #D8D8D8;
	color: #808285;
}

#product-add-to-cart .et_pb_module_inner form>div>div .quantity .add,
#product-add-to-cart .et_pb_module_inner form .quantity .add {
	background-color: #D8D8D8;
	color: #808285;
}

#product-add-to-cart .et_pb_module_inner form>div>div .quantity .input-text, 
#product-add-to-cart .et_pb_module_inner form .quantity .input-text {
	padding: 0px;
	height: 40px;
}

#product-add-to-cart .et_pb_module_inner form>div>div .single_add_to_cart_button,
#product-add-to-cart .et_pb_module_inner form .single_add_to_cart_button {
	border: 2px solid #ED1C24;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

#product-add-to-cart .et_pb_module_inner form>div>div .single_add_to_cart_button:after,
#product-add-to-cart .et_pb_module_inner form .single_add_to_cart_button:after {
	display: none;
}

#product-add-to-cart .et_pb_module_inner form>div>div .single_add_to_cart_button:hover,
#product-add-to-cart .et_pb_module_inner form .single_add_to_cart_button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	background-color: #ED1C24;
	border-radius: 0px;
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
	border-color: white;
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .woocommerce-product-gallery__trigger:after {
	background: white;
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav {
	margin-top: 15px;
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li {
	margin-right: 15px;
	margin-bottom: 0px;
	width: calc(33.33% - 10px);
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li:nth-child(3) {
	margin-right: 0px;
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li:last-child {
	display: none;
}

#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li img {
    height: 150px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.cursor-container {
	border: 1px solid #19161A;
	height: 50px;
	width: 30px;
	padding: 10px;
	border-radius: 50px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}

.cursor-inner {
	height: 12px;
	width: 1px;
	background-color: #19161A;
  	animation-name: scroll;
	animation-duration: 2.2s;
	animation-timing-function: cubic-bezier(.15,.41,.69,.94);
	animation-iteration-count: infinite;
}

@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

#product-add-to-cart .et_pb_module_inner form .single_add_to_cart_button svg {
	display: none;
}

#product-gallery .et_pb_module_inner .bodycommerce-sale-badge .onsale {
	top: 0.5em !important;
	border-radius: 0px !important;
	text-transform: uppercase !important;
	padding: 12px 26px !important;
}

/*Login----------------------------------------------------------------------------*/
.login-form .et_pb_module_inner .woocommerce-form .et_pb_contact .form-row label {
	display: none;
}

.login-form .et_pb_module_inner .woocommerce-form .et_pb_contact .form-row .input-text {
	border-bottom: 1px solid #D8D8D8 !important;
	color: #D8D8D8 !important;
	background-color: transparent !important;
	font-size: 16px !important;
}

.login-form .et_pb_module_inner .woocommerce-form .et_pb_contact .form-row button {
	border: 2px solid #ED1C24;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

.login-form .et_pb_module_inner .woocommerce-form .et_pb_contact .form-row button:after {
	display: none;
}

.login-form .et_pb_module_inner .woocommerce-form .et_pb_contact .form-row button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

.login-form .et_pb_module_inner .woocommerce-form .et_pb_contact .woocommerce-LostPassword {
	margin-top: 30px;
}

.login-form .et_pb_module_inner .woocommerce-form .et_pb_contact .woocommerce-LostPassword a {
	text-decoration: underline;
}

.input-text::placeholder {
	opacity: 1 !important;
	color: black !important;
}

#lp-lost-password .et_pb_module_inner form .woocommerce-form-row .woocommerce-Input {
	border-bottom: 2px solid black !important;
}

#lp-lost-password .et_pb_module_inner form .woocommerce-form-row .woocommerce-Button {
	border: 2px solid #ED1C24;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

#lp-lost-password .et_pb_module_inner form .woocommerce-form-row .woocommerce-Button:after {
	display: none;
}

#lp-lost-password .et_pb_module_inner form .woocommerce-form-row .woocommerce-Button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

#lp-password-reset .et_pb_module_inner form .et_pb_contact .woocommerce-form-row span input {
	border-bottom: 2px solid black !important;
}

.required {
	color: #ed1c24 !important;
}

#lp-password-reset .et_pb_module_inner form .et_pb_contact .woocommerce-form-row .woocommerce-Button {
	border: 2px solid #ED1C24;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

#lp-password-reset .et_pb_module_inner form .et_pb_contact .woocommerce-form-row .woocommerce-Button:after {
	display: none;
}

#lp-password-reset .et_pb_module_inner form .et_pb_contact .woocommerce-form-row .woocommerce-Button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

/*Account/Kundenkonto----------------------------------------------------------------------------*/
#ap-orders .et_pb_module_inner h2 {
	display: none;
}

#ap-orders .et_pb_module_inner .shop_table {
	border: none;
	display: flex;
	flex-direction: column;
}

#ap-orders .et_pb_module_inner .shop_table thead tr {
	display: grid;
	grid-template-columns: calc(25% - 8px - 32.5px) calc(25% - 8px - 32.5px) calc(25% - 8px - 32.5px) calc(25% - 8px - 32.5px) 130px;
    align-items: center;
    column-gap: 10px;
}

#ap-orders .et_pb_module_inner .shop_table tbody tr {
	background-color: white;
	padding: 20px;
	margin-bottom: 20px;
	display: grid;
	grid-template-columns: calc(25% - 8px - 32.5px) calc(25% - 8px - 32.5px) calc(25% - 8px - 32.5px) calc(25% - 8px - 32.5px) 130px;
    align-items: center;
    column-gap: 10px;
    width: 100%;
}

#ap-orders .et_pb_module_inner .shop_table tbody tr td {
	border: none;
	padding: 0px;
}

#ap-orders .et_pb_module_inner .shop_table tbody {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.button.view {
	border: 2px solid #ED1C24 !important;
	background-color: #ED1C24 !important;
	border-radius: 0px !important;
	color: white !important;
	font-size: 14px !important;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

.button.view:after {
	display: none;
}

.button.view:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

.woocommerce-order-details__title,
.woocommerce-column__title {
	font-size: 0px !important;
}

.woocommerce-order-details__title:after {
	content: "Bestellung";
	font-size: 35px !important;
	line-height: 1.2em;
}

.woocommerce-column__title:after {
	content: "Rechnung";
	font-size: 35px !important;
	line-height: 1.2em;
}

#ap-view-order .et_pb_module_inner {
    display: grid;
    grid-template-columns: calc(70% - 50px) 30%;
    column-gap: 50px;
}

#ap-view-order .et_pb_module_inner section {
	background-color: white;
	padding: 50px;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.05);
	margin: 0px;
}

#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot {
	border-top: 2px solid black;
	display: flex;
	flex-direction: column;
	width: 100%;
}

#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table {
    display: flex;
    flex-direction: column;
    width: 100%;
}

#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot tr,
#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table thead tr,
#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tbody tr {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot tr th,
#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot tr td,
#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table thead tr th,
#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table thead tr,
#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot tr {
	padding: 0px;
}

#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tbody tr {
	padding-left: 0px;
	padding-right: 0px;
}

#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tbody tr td {
	padding: 0px;
}

#ap-view-order .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot tr:first-child {
	padding-top: 15px;
}

#ap-view-order .et_pb_module_inner .woocommerce-customer-details address {
	padding: 0px;
}

#ap-view-order .et_pb_module_inner .woocommerce-customer-details address .woocommerce-customer-details--phone,
#ap-view-order .et_pb_module_inner .woocommerce-customer-details address .woocommerce-customer-details--email {
	padding: 0px;
}

#ap-view-order .et_pb_module_inner .woocommerce-customer-details address .woocommerce-customer-details--phone:before,
#ap-view-order .et_pb_module_inner .woocommerce-customer-details address .woocommerce-customer-details--email:before {
	display: none;
}

#ap-edit-account .et_pb_module_inner form .woocommerce-form-row .woocommerce-Input {
	border-bottom: 2px solid black !important;
}

#ap-edit-account .et_pb_module_inner form p .woocommerce-Button {
	border: 2px solid #ED1C24 !important;
	background-color: #ED1C24 !important;
	border-radius: 0px !important;
	color: white !important;
	font-size: 14px !important;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	margin-top: 15px;
}

#ap-edit-account .et_pb_module_inner form p .woocommerce-Button:after {
	display: none;
}

#ap-edit-account .et_pb_module_inner form p .woocommerce-Button:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
}

#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column1,
#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column2 {
	background-color: white;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.05);
	padding: 30px;
}

#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column1 .woocommerce-Address-title h3,
#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column2 .woocommerce-Address-title h3 {
	font-size: 0px !important;
}

#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column1 .woocommerce-Address-title h3:after {
	content: "Rechnung";
	font-size: 25px !important;
	line-height: 1.2em;
}

#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column2 .woocommerce-Address-title h3:after {
	content: "Lieferung";
	font-size: 25px !important;
	line-height: 1.2em;
}

#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column1 header a,
#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column2 header a {
	text-decoration: underline;
}

#ap-addresses .et_pb_module_inner .woocommerce-Addresses {
	display: flex;
	flex-direction: column;
	row-gap: 50px;
}

/*Warenkorb----------------------------------------------------------------------------*/
#cart-template-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody tr {
	padding: 0px !important;
}

#cart-template-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody tr th,
#cart-template-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody tr td {
	padding-left: 0px;
	padding-right: 0px;
}

#cart-template-products .et_pb_module_inner .woocommerce-cart-form table tbody tr .product-quantity .quantity input {
	color: #070707 !important;
}


#cart-template-products .et_pb_module_inner .woocommerce-cart-form table tbody tr .product-quantity .quantity button:after {
	color: #070707 !important;
}

/*Checkout----------------------------------------------------------------------------*/
#payment {
	background-color: transparent !important;
}

.payment_box {
	background-color: #DFE0E0 !important;
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
	display: none;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	border-bottom-color: black !important;
}

/*Thank you Page----------------------------------------------------------------------------*/
.woocommerce table.shop_table {
	background-color: transparent;
}

#tp-order-details .et_pb_module_inner .woocommerce-order-details .woocommerce-table thead {
	display: none;
}

#tp-order-details .et_pb_module_inner .woocommerce-order-details .woocommerce-table tbody {
	display: flex;
	flex-direction: column;
	width: 100%;
}

#tp-order-details .et_pb_module_inner .woocommerce-order-details .woocommerce-table tbody .woocommerce-table__line-item {
	border-bottom: 1px solid black;
	display: flex;
	justify-content: space-between;
	padding: 0px;
	width: 100%;
}

#tp-order-details .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-top: 20px;
}

#tp-order-details .et_pb_module_inner .woocommerce-order-details .woocommerce-table tfoot tr {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns {
	margin: 0px;
}

#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column {
	background-color: white;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.05);
	padding: 30px;
}

#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--billing-address:before {
	content: "Rechnung";
	font-family: halogen, sans-serif;
    font-size: 35px;
    line-height: 1.2em;
    text-transform: uppercase;
}

#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--shipping-address:before {
	content: "Lieferung";
	font-family: halogen, sans-serif;
    font-size: 35px;
    line-height: 1.2em;
    text-transform: uppercase;
}

#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column address .woocommerce-customer-details--phone:before,
#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column address .woocommerce-customer-details--email:before  {
	display: none;
}

#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column address .woocommerce-customer-details--phone,
#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column address .woocommerce-customer-details--email  {
	padding: 0px;
}

#tp-order-overview .et_pb_module_inner .woocommerce-order-overview {
	padding: 0px;
	margin: 0px;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

#tp-order-overview .et_pb_module_inner .woocommerce-order-overview:before {
	display: none;
}

.wm-e-product-related {
    display: grid;
    grid-template-columns: repeat(4, 23%);
    justify-content: space-between;
}

h3.prodtitle {
    hyphens: auto;
}


/*Media Query---------------------------------------------------------------------------------*/
/*Notebook*/
@media only screen and (min-width: 1280px) and (max-width: 1480px){
	/*Menü ----------------------------------------------------------------------------*/
	#mini-menu {
		opacity: 1;
	}
	#mini-menu-container {
		right: 5% !important;
	}
	.mini-menu-container {
		margin-top: 52px !important;
	}
	#cart-products-container {
		height: calc(100vh - 52px - 180px);
	}
	
	/*Product Loop ----------------------------------------------------------------------------*/
	.product-carousel .et_pb_module_inner .products .slick-list .slick-track .slick-slide {
		width: calc(33.33% - 60px) !important;
	}
	.product-carousel .et_pb_module_inner .products .slick-list .slick-track div:last-child .et_pb_section {
		display: none;
	}
	
	/*Productdetail ----------------------------------------------------------------------------*/
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce {
		grid-template-columns: repeat(3,minmax(10px,1fr)) !important;
	}
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(4) {
		display: none;
	}
	
	/*Account/Konto----------------------------------------------------------------------------*/
	.woocommerce-column__title:after, .woocommerce-order-details__title:after {
		font-size: 25px !important;
	}
	
	/*Thank you Page ----------------------------------------------------------------------------*/
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--billing-address:before,
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--shipping-address:before {
		font-size: 25px !important;
	}
}

@media only screen and (max-width: 1280px) {
	.wm-e-product-related {
		grid-template-columns: repeat(3, 31%);
	}

	.wm-e-product-related > :nth-child(4) {
		display: none;
	}
}

/*Tablet Quer*/
@media only screen and (min-width: 981px) and (max-width: 1279px){
	/*Menü*/
	#mini-menu {
		opacity: 1;
	}
	#mini-menu-container {
		right: 5%;
	}
	.mini-menu-container {
		margin-top: 52px !important;
	}
	#cart-products-container {
		height: calc(100vh - 52px - 180px);
	}

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	.product-row-2 {
		display: flex;
		flex-direction: column;
		width: 100% !important;
		row-gap: 50px;
	}
	.product-row2-column1 {
		width: 100% !important;
		margin: 0px !important;
	}
	.product-row2-column2 {
		width: 90% !important;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery {
		display: grid;
		grid-template-columns: calc(70% - 15px) 30%;
		column-gap: 15px;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
		right: calc(30% + 30px);
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav {
		margin-top: 0px;
		display: flex;
		flex-direction: column;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li {
		margin-right: 0px;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-viewport {
		grid-column-start: 1;
		grid-column-end: 2;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav {
		row-gap: 15px;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li {
		width: 100%;
		height: calc(33.33% - 10px);
		margin-right: 0px;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li:nth-child(3) {
		margin-bottom: 0px;
	}
	#product-gallery .et_pb_module_inner .woocommerce-product-gallery .flex-control-nav li img {
		height: 145px;
		width: 100%;
	}
	/*Product Loop ----------------------------------------------------------------------------*/
	.product-carousel .et_pb_module_inner .products .slick-list .slick-track .slick-slide {
		width: calc(33.33% - 60px) !important;
	}
	.product-carousel .et_pb_module_inner .products .slick-list .slick-track div:last-child .et_pb_section {
		display: none;
	}
	/*Productdetail ----------------------------------------------------------------------------*/
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce {
		grid-template-columns: repeat(2,minmax(10px,1fr)) !important;
	}
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(4),
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(3) {
		display: none;
	}
	/*Account/Kundenkonto ----------------------------------------------------------------------------*/
	.column-account-links {
		padding: 30px !important;
	}
	.woocommerce-column__title:after, .woocommerce-order-details__title:after {
		font-size: 25px !important;
	}
	#ap-view-order .et_pb_module_inner {
		display: flex;
		flex-direction: column;
		row-gap: 50px;
	}
	/*Warenkorb ----------------------------------------------------------------------------*/
	#row-image-text {
		flex-direction: column;
		row-gap: 50px;
	}
	
	/*Thank you Page ----------------------------------------------------------------------------*/
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--billing-address:before,
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--shipping-address:before {
		font-size: 25px !important;
	}
}

/*Tablet*/
@media only screen and (max-width: 980px){
	/*Menü*/
	#mini-menu {
		opacity: 1;
	}
	#mini-menu-container {
		right: 5%;
	}
	.mini-menu-container {
		margin-top: 52px !important;
	}
	#cart-products-container {
		height: calc(100vh - 52px - 180px);
	}
	.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody tr th {
		display: block;
	}
	.cp-cart-totals .et_pb_module_inner .cart-collaterals .cart_totals table tbody tr td:before {
		display: none;
	}
	.cp-cart-products .et_pb_module_inner form table tbody tr .product-thumbnail {
		display: block !important;
	}
	.cp-cart-products .et_pb_module_inner form table tbody tr td:before {
		display: none;
	}
	.cp-cart-products .et_pb_module_inner form table tbody tr td {
		text-align: left !important;
	}
	
	/*Productdetail ----------------------------------------------------------------------------*/
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce {
		grid-template-columns: repeat(2,minmax(10px,1fr)) !important;
	}
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(4),
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(3) {
		display: none;
	}
	.product_meta {
		margin-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.fbc-items {
		row-gap: 10px;
	}
	.product-info .et_pb_blurb_content .et_pb_blurb_container {
		flex-direction: column;
		align-items: flex-start;
	}
	#product-add-to-cart .et_pb_module_inner form {
		flex-wrap: wrap;
	}
	
	/*Account/Kundenkonto ----------------------------------------------------------------------------*/
	#ap-orders .et_pb_module_inner .shop_table tbody tr {
	    display: flex;
		flex-direction: column;
		row-gap: 10px;
		align-items: flex-start;
	}
	.woocommerce-column__title:after, .woocommerce-order-details__title:after {
		font-size: 25px !important;
	}
	#ap-view-order .et_pb_module_inner {
		display: flex;
		flex-direction: column;
		row-gap: 50px;
	}
	
	/*Thank you Page ----------------------------------------------------------------------------*/
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--billing-address {
		margin-bottom: 50px;
	}
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--billing-address:before,
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--shipping-address:before {
		font-size: 25px !important;
	}
	
	.wm-e-product-related {
    grid-template-columns: repeat(2, 48%);
	}

	.wm-e-product-related > :nth-child(3) {
		display: none;
	}
}

/*Smartphone groß*/
@media only screen and (max-width: 760px) {
	.button {
		width: 100% !important;
	}
	
	/*Shop ----------------------------------------------------------------------------*/
	.loop-initial-5 > #product-container, .loop-initial-4 > #product-container, .loop-initial-3 > #product-container {
		grid-template-columns: repeat(1, 1fr) !important;
	}
	
	/*Productdetail ----------------------------------------------------------------------------*/
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce {
		grid-template-columns: repeat(1,minmax(10px,1fr)) !important;
	}
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(4),
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(3),
	#product-related-products .et_pb_module_inner .et_pb_related_wrapper .et_pb_row_bodycommerce li:nth-child(2) {
		display: none;
	}
	#product-add-to-cart .et_pb_module_inner form  {
		flex-direction: column;
	}
	#product-add-to-cart .et_pb_module_inner form>div>div {
		flex-direction: column;
	}
	#product-gallery .et_pb_module_inner .bodycommerce-sale-badge .onsale {
		font-size: 16px;
		padding: 8px 20px !important;
	}
	
	/*Warenkorb ----------------------------------------------------------------------------*/
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: transparent !important;
	}
	
	/*Account/Konto ----------------------------------------------------------------------------*/
	#ap-view-order .et_pb_module_inner .woocommerce-order-details,
	#ap-view-order .et_pb_module_inner .woocommerce-customer-details {
		padding: 20px;
	}
	.woocommerce-column__title:after, .woocommerce-order-details__title:after {
		font-size: 20px !important;
	}
	#ap-view-order .et_pb_module_inner .woocommerce-order-details table {
		margin: 0px !important;
	}
	#ap-view-order .et_pb_module_inner .woocommerce-order-details table thead {
		display: none;
	}
	#ap-view-order .et_pb_module_inner .woocommerce-order-details table tbody tr {
		padding-bottom: 15px;
		display: flex;
		flex-direction: column;
	}
	#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column1 header,
	#ap-addresses .et_pb_module_inner .woocommerce-Addresses .u-column2 header {
	    display: flex;
		flex-direction: column;
		margin-bottom: 20px;
	}
	
	/*Thank you Page ----------------------------------------------------------------------------*/
	#tp-order-details .et_pb_module_inner .woocommerce-order-details .woocommerce-table tbody .woocommerce-table__line-item {
		flex-direction: column;
	}
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--billing-address:before,
	#tp-customer-details .et_pb_module_inner .woocommerce-customer-details .woocommerce-columns .woocommerce-column--shipping-address:before {
		font-size: 20px !important;
	}
	
	.wm-e-product-related {
    grid-template-columns: 100%;
	}

	.wm-e-product-related > :nth-child(2) {
		display: none;
	}
}


/*Smartphone klein*/
@media only screen and (max-width: 380px){
	/*Menü*/
	.cp-cart-products .et_pb_module_inner form table tbody tr .product-thumbnail {
		display: none !important;
	}
	.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody .woocommerce-cart-form__cart-item {
		grid-template-columns: calc(50% - 5px) calc(50% - 5px);
	}
	.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-name {
		grid-column-start: 1;
	}
	.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-quantity {
		grid-column-start: 1;
		grid-column-end: 2;
	}
	.cp-cart-products .et_pb_module_inner .woocommerce-cart-form .shop_table tbody tr .product-subtotal {
		grid-column-start: 2;
		grid-column-end: 3;
	}
	#productbuttons {
		display: flex;
		flex-direction: column;
	}
}